@charset "utf-8";
/* ==============================================================================

	roomplan

============================================================================== */
.-page--roomplan:not(.head-bg) #header::before {
  background-color: #fff;
  color: var(--color-base);
}
.-page--roomplan:not(.head-bg) #header .gnav a:not(.request) svg {
    fill: var(--color-theme-dark);
}

.page-roomplan {
	padding: 0 0 16rem;
}
.page-roomplan-mv {
  width:100%;
  height: 0;
  padding-top: calc( 1264 / 3800 * 100% );
  background: url(../img/roomplan/img_mv.webp) no-repeat center center;
  background-size: cover;
}

.roomplan-head{
  text-align: center;
  margin: 16rem auto;
}
.roomplan-head-title{
  margin-bottom: 3rem;
}
.roomplan-head-lead{
  font-size: 2.2rem;
  letter-spacing: 0.2em;
  line-height: 2;
}

.roomplan-content{
  margin-bottom: 18rem;/*8rem;*/
}
.roomplan-content-title{
  position: relative;
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 4rem;
  padding-bottom: 1rem;
  color: var(--color-theme);
}
.roomplan-content-title small{
  font-size: 2.4rem;
}
.roomplan-content-title::after{
  position: absolute;
  content:"";
  right: 0;
  left: 0;
  margin: 0 auto;
  bottom: 0;
  width: 176px;
  height: 1px;
  background-color: var(--color-theme);
}

.roomplan-item-list{
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15rem 6rem;
  margin-top: 16rem;
}
.roomplan-item{
  border: solid 1px var(--color-theme);
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  max-width: 465px;
  background-color: #fff;
}

.roomplan-item.--done {
  border: none;
  position: relative;
  z-index: 2;
}
.roomplan-item.--done::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2;
  height: 100%;
  background-image: url(../img/roomplan/done-label.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.roomplan-item.--done a{
  pointer-events: none;
}

.roomplan-item a{
  text-decoration: none;
}
.roomplan-item-title{
  position: relative;
  font-family: var(--font-family-en);
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 6.0rem;
  line-height: 1;
  margin-top: -4rem;
  padding-left: 3rem;
  z-index: 1;
  letter-spacing: 0.1em;
}
.roomplan-item-title::before{
  position: absolute;
  content:"";
  bottom: 0;
  left: -1rem;
  width: 22rem;
  height: 28px;
  background-color: #fff;
  z-index: -1
}

.roomplan-item-title .num{
  font-size: 4.0rem;
  margin-right: -0.5rem;
}

.roomplan-item-title small{
  font-size: 2.6rem;
  margin-left: 1rem;
}
.roomplan-item-image{
  margin-top: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 36rem;/*220px;*/
}
.roomplan-item-image img{
  max-width: 90%;
  max-height: 100%;
  object-fit: contain;
}

.roomplan-item-data{
  padding: 0.5rem 5rem 2.5rem;
  line-height: 1.7;
}
.roomplan-item-data dt{
  display: inline-flex;
  align-items: center;
  font-size: 4.3rem;/*3.6rem;*/
  width: 100%;
  border-bottom: solid 1px var(--color-theme);
}
.roomplan-item-data dt small{
  font-size: 2.4rem;
}
.roomplan-item-data dd{
  font-size: 4.3rem;/*3.4rem;*/
}
.roomplan-item-data dd small{
  font-size: 2.4rem;/* 2.0rem;*/
}

.roomplan-item-more{
  position: relative;
  display: block;
  padding: 8px;
  background-color: var(--color-theme);
  color: #fff;
  font-family: var(--font-family-gothic);
  text-align: center;
  font-size: 1.8rem;
  letter-spacing: 0.2em;
}
.roomplan-item-more::before{
  position: absolute;
  content: '';
  width: 0.8rem;
  height: 0.8rem;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  top: 50%;
  right: 50%;
  margin-right: -5em;
  transform: rotate(45deg) translateY(-50%) ;
}

.roomplan-detail{
  margin-right: auto;
  margin-left: auto;
  text-align: center;  
 /* max-width: 62%;
  max-width: 860px;*/
}
.roomplan-detail-image{
/*  max-height: 620px;*/
  overflow: hidden;
}
.roomplan-detail-image img{
}


/*modal用設定*/
.modal-wrap{
  display:none;
}
.modaal-inner-wrapper{
  padding-top: 4rem;
  padding-bottom: 2rem;
}
.modaal-content-container{
  padding: 0;
}
.modaal-container{
  background: inherit;
  max-width: 1080px;
  box-shadow: none;
}
.modaal-overlay{/*.mfp-bg{*/
  background: rgb(255, 255, 255) !important;
  opacity: 0.8 !important;
}

.modaal-close{
  position: absolute;
  top: 0;
  right: 0;
}

.modaal-close:focus,
.modaal-close:hover {
  background-color: transparent;
  border-radius: 0;
}

.modaal-close:focus:before,
.modaal-close:focus:after,
.modaal-close:hover:before,
.modaal-close:hover:after {
  background: var(--color-theme);
  border-radius: 0; }

.modaal-close::before,
.modaal-close::after{
	background: var(--color-theme);
}

@media screen and (max-width: 743px) {
  .modaal-inner-wrapper{
    padding: 8rem 1rem;
  }
}

.roomplan-detail-button{
  position: relative;
  display: block;
  margin: 4rem auto;
  padding: 1rem 4rem 1rem 8rem;
  background-color: var(--color-theme);
  color: #fff;
  font-family: var(--font-family-gothic);
  text-align: center;
  font-size: 2.0rem;
  letter-spacing: 0.2em;
  width: 300px;
  height: 70px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.roomplan-detail-button::before{
  position: absolute;
  content:"";
  top:0;
  left:0;
  bottom: 0;
  margin: auto 3.5rem;
  width: 34px;
  height: 35px;
  background: url("../img/roomplan/ico_print.svg") no-repeat;
  background-size: cover;
}



/* sauna-plan */
.sauna-plan{
  position: relative;
  padding: 4rem 0 8rem;
  background: url(../img/roomplan/bg_sauna.webp) no-repeat center center;
  background-size: cover;
}
.sauna-plan .roomplan-content{
  margin-bottom: 11rem;
}
.sauna-plan .roomplan-content-title{
  color:#fff;
}
.sauna-plan .roomplan-content-title::after{
  background-color:#fff;
}

.sauna-plan .roomplan-item-list{
  gap: 10rem 6rem;  
  margin-top: 11rem;
}
.sauna-plan .roomplan-item{
  border: none;
}
.sauna-plan .roomplan-item-title{
  margin-top: 2.5rem;
  margin-bottom: -3rem;
  color: var(--color-theme);  
}
.sauna-plan .roomplan-item-title::before{
  display: none;
}
.sauna-plan .roomplan-item-data dt{
  font-size: 3.6rem;
  padding-bottom: 1.5rem;
}
.sauna-plan .roomplan-item-data dt small{
  font-size: 2.4rem;
}
.sauna-plan .roomplan-item-data dd{
  font-size: 3.4rem;
}
.sauna-plan .roomplan-item-data dd small{
  font-size:  2.0rem;
}




/* 印刷用設定 */
@media print{
  .print-none{display:none;}
  #header .gnav .request {display: none}
  .modaal-inner-wrapper{
    padding-top: 0;
    padding-bottom: 0;
  }
  .modaal-wrapper{
    overflow-y:hidden;
  }
}

@page {
  size: 297mm 210mm;
  margin: 0;
}

@media (hover) {
	.roomplan-item a:hover .roomplan-item-image {
		opacity: 0.75;
	}
  .roomplan-item a:hover .roomplan-item-more{
    opacity: 0.75;
  }
}

@media screen and (min-width: 744px), print{

.-page--roomplan #header {
    height: 7.8rem;
    margin-bottom: -7.8rem;
  }
.-page--roomplan #header .logo {
    height: 7.8rem;
  }
.-page--roomplan #header .gnav a {
    height: 7.8rem;
  }
.-page--roomplan:not(.head-bg) #header .gnav a:not(.request) {
    color: var(--color-theme-dark);
  }  
  
.-page--roomplan #header .gnav .request {
    height: 10rem;
  }
.-page--roomplan #header .gnav .new::after{
    top: 6.0rem;
  }
}

@media screen and (max-width: 743px) {
  
.-page--roomplan:not(.head-bg) #header::before {
  background-color: var(--color-base);
  color: #fff;
  }
.-page--roomplan:not(.head-bg) #header .gnav a:not(.request) svg {
    fill: #fff;
  }  

.page-roomplan {
  }
.roomplan-head{
  margin: 10rem auto;
  }
.roomplan-head-title {
/*   width: calc(28.4rem* .75);*/
  }  
.roomplan-head-lead {
  margin: 4rem 0 2rem;
  font-size: 1.6rem;
  letter-spacing: 0;
  } 
  
.roomplan-content{
  margin-bottom: 8rem;
  }  
  
.roomplan-item-list{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 10rem 4rem;
  margin-top: 12rem;
  }
.roomplan-item-image{
  height: inherit;
  min-height: 24rem;
  margin-bottom: 0;
  }
.roomplan-item-data{
  padding: 1.5rem 2.5rem;
  }
.roomplan-item-data dt{
  font-size: 3.2rem;
}
.roomplan-item-data dt small{
  font-size: 2.0rem;
}
.roomplan-item-data dd{
  font-size: 3.0rem;
}
.roomplan-item-data dd small{
  font-size: 2.0rem;
}
.roomplan-detail-button{
  max-width: 24rem;
  font-size: 1.7rem;
  }
  
  .sauna-plan{
  padding: 4rem 0 8rem;
  background: url(../img/roomplan/bg_sauna_sp.webp) no-repeat center center;
  background-size: cover;
  }
  .sauna-plan .roomplan-item-list{
    gap: 6rem 4rem;
    margin-top: 6rem;
  }
  
  .sauna-plan .roomplan-item-data dt{
    font-size: 3.2rem;
  }
  .sauna-plan .roomplan-item-data dt small{
    font-size: 2.0rem;
  }
  .sauna-plan .roomplan-item-data dd{
    font-size: 3.0rem;
  }
  .sauna-plan .roomplan-item-data dd small{
    font-size:  2.0rem;
  }
  
}

/* ==============================================================================

	floorlan

============================================================================== */
/* floorplan_btn === */
.floorplan_btn {
  margin-top: 15rem;
}
.floorplan_btn a {
  position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50.5rem;
	height: 10rem;
	margin-inline: auto;
	color: #fff;
	font-size: 2.4rem;
	line-height: 1.5;
	font-weight: 600;
	text-decoration: none;
	background: var(--color-theme);
}
@media (hover) {
  .floorplan_btn a:hover{
    opacity: 0.3;
  }
}
@media screen and (max-width: 743px) {
.floorplan_btn{
    margin-top: 8rem;
  }  
.floorplan_btn a {
		width: 100%;
   /* max-width: 28rem;*/
		height: 6rem;
		font-size: 1.8rem;
	}
}


.floorplan-content{
  margin-top: 16rem;  
}
.floorplan-content-title{
  position: relative;
  text-align: center;
  margin-bottom: 4rem;
  padding-bottom: 1rem;
}

.floorplan-item-list{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10rem 8rem;
  margin-top: 12rem;
  margin-right: auto;
  margin-left: auto;
  max-width: 872px;
}
.floorplan-item-list._first{
  grid-template-columns: repeat(1, 1fr);
  margin-right: -4rem;
  margin-left: -4rem;
  max-width: 100%;
}

.floorplan-item{
}
.floorplan-item a{
  position: relative;
  text-decoration: none;
  display: block;
}
.floorplan-item a::before{
  position: absolute;
  content:"";
  right: 0;
  bottom: 0;
  width: 31px;
  height: 31px;
  background: url("../img/roomplan/ico_zoom_in.svg") no-repeat;
  background-size: cover;
}
.floorplan-item-title{
  position: relative;
  font-size: 3.3rem;
  line-height: 1;
  z-index: 1;
  letter-spacing: 0.05em;
  padding-bottom: 2rem;
  color: var(--color-theme);  
}
.floorplan-item-title::after{
  position: absolute;
  content:"";
  left: 0;
  margin: 0 auto;
  bottom: 0;
  width: 100%;
  max-width: 590px;
  height: 1px;
  background-color: var(--color-theme);
}
.floorplan-item-title small{
  font-size: 2.2rem;
}
.floorplan-item-num{
  font-size: 4.0rem;
  margin-right: 1rem;
}
.floorplan-item-image{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 477px;
}

.floorplan-item-image01{
  margin: 4rem auto 8rem;
}

.floorplan-item-image img{
  max-width: 95%;
  max-height: 100%;
  object-fit: contain;
}

@media (hover) {
  .floorplan-item a:hover{
    opacity: 0.75;
  }
}

@media screen and (max-width: 743px) {
.floorplan-content{
  margin-top: 8rem;
  }
.floorplan-item-list{
  grid-template-columns: repeat(1, 1fr);
}
.floorplan-item-list._first{
  margin-right: auto;
  margin-left: auto;
}
.floorplan-item-image01{
  margin: 3rem auto 3rem;
  }
}